Subject: [clisp-list] (no subject)

From: "GerardoM SarriaM" <[email-masked]>
Date: Thu, 19 Oct 2000 11:08:45 -0500

Marco Antoniotti wrote:

>CLG does some magic with CMUCL to make sure that
>the listener is "freed".  I do not know whether
>you could do the same with CLisp, although I
>suppose so.

Ok, so I have decided to try CLG with CMUCL, but
something goes wrong in the ./configure proccess,
the README from CLG says that CMUCL should be
compiled with the "-rdynamic" option, so I used
that option in the compilation proccess and it
seems to compile ok, but the "make install"
doesn't works. I'm actually using debian linux
2.2 with the CMUCL packages installed (because
CMUCL will not compile unless there's a previous
CMUCL installed) and the sources to compile came
directly from debian.

So what platform are you using to run CMUCL?
where did you get your binaries? or did you
compiled yourself the sources? where did you get
those sources? can you give me some tips for the
compilation proccess?

There are so many questions, I know, I hope you
can help me with them.

Thanks a lot.

Gerardo Sarria.

P.S. Please reply to [email-masked],
do not reply to the address from which this
e-mail is sent.

______________________________________________________________

E-mail y acceso gratis a la Internet en http://www.Tutopia.com